<template>
<div>
  <pre>
  {{ JSON.stringify(config.config.parsed, undefined, 2) }}
    </pre>
</div>
</template>

<script setup lang="ts">

const configQuery = graphql(`
  query getConfig {
    config {
     parsed
    }
  }
`);

const {data: config} = await useAsyncQuery(configQuery);

</script>

<style scoped>

</style>